Subject: Re: [ietf-nomcom] draft-dawkins-nomcom-openlist-03.txt posted

From: Bernie Hoeneisen <[email-masked]>
Date: Mon, 25 May 2009 16:16:01 +0200 (CEST)

Hi Spencer

Good work!

I have spotted one sentence I am not sure whether it should be in the document:

       However, if the NomCom wishes to request community
       feedback, it should request feedback from the entire community.

I don't see the reason for it (I might have missed sth) and I am affraid that 
it will constrain to much the NomCom under certain circumstances. Of course, it 
all depends how strong a "should" is to be interpreted.

Could you please shortly explain the background for this?

cheers,
  Bernie

On Mon, 25 May 2009, Spencer Dawkins wrote:

> Just to let people know, I posted an update to -openlist (available at 
> http://www.ietf.org/internet-drafts/draft-dawkins-nomcom-openlist-03.txt).
> 
> Most of the text changes have previously appeared on the mailing list, but 
> this is another great opportunity to review the draft and send feedback.
> 
> Please comment to this mailing list, of course.
> 
> Thanks,
> 
> Spencer 
> _______________________________________________
> ietf-nomcom mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-nomcom
>

---

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 25 May 2009 10:17:16 -0500

Hi, Bernie,

> I don't see the reason for it (I might have missed sth) and I am affraid 
> that it will constrain to much the NomCom under certain circumstances. Of 
> course, it all depends how strong a "should" is to be interpreted.
>

What this sentence was trying to say was something like "request feedback 
from the entire community, not targeted segments". I'm thinking that this 
sentence could very easily go away from the next revision...

Thanks,

Spencer

---

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 25 May 2009 11:49:51 -0400

That sentence is probably a bad idea.  As written, complying with the 
should would mean that the nomcom could not ask anyone indidivudally 
questions it does not ask the community.  As such, the should will not 
be complied with, and we "should" not write rules we know will be ignored.

Yours,
Joel

Spencer Dawkins wrote:
>> I don't see the reason for it (I might have missed sth) and I am 
>> affraid that it will constrain to much the NomCom under certain 
>> circumstances. Of course, it all depends how strong a "should" is to 
>> be interpreted.
>>
> What this sentence was trying to say was something like "request 
> feedback from the entire community, not targeted segments". I'm thinking 
> that this sentence could very easily go away from the next revision...
> 
> Thanks,
> 
> Spencer
>

---

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 25 May 2009 11:42:16 -0500

Hi, Joel?

What sentence? It's gone now :-)

Thanks,

Spencer

> questions it does not ask the community.  As such, the should will not be 
> complied with, and we "should" not write rules we know will be ignored.
>
> Yours,
> Joel
>
> Spencer Dawkins wrote:
>> Hi, Bernie,
>>
>>
>>> Hi Spencer
>>>
>>>
>>> Good work!
>>>
>>>
>>> that it will constrain to much the NomCom under certain circumstances. 
>>> Of course, it all depends how strong a "should" is to be interpreted.
>>>